{
  "images": ".summary .pic img, .dbr-image-preview, .dbr-image-thumb",
  "price": ".dbr-sales-price",
  "category": ".dbr-item-category, .container:has(.dbr-item-category)",
  "origin_desc": "",
  "text_desc": ".product-details-frame:has(.fr-alternate-rows)",
  "name": ".dbr-item-name",
  "regex": "/shop/,/product/,/item-details/"
}
